<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="zh-CN">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="Content-Language" content="zh-CN" />
<meta content="all" name="robots" />
<meta name="author" content="KenZen" />
<meta name="Copyright" content="www.buildinglove.net" />
<meta name="description" content="" />
<meta name="keywords" content="" />
<link href="favicon.ico" type="image/x-icon" rel="shortcut icon" />

<!-- 网页标题 -->
<title>Building Love</title>

<!-- 调用样式表 -->
<link rel="stylesheet" href="css/global_c.css" type="text/css" media="all"  />


<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-5559332-6']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body style="background-color: #FFF100;">
	<!--  页面主体容器  -->
	<div>
	  <div id="flash_frame" style="width: 600px; margin: 0 auto;">
	  	<object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" width="600" height="480" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0">
	  		<param name="src" value="begin.swf" />
	  		<embed type="application/x-shockwave-flash" width="600" height="480" src="begin.swf"></embed>
	  	</object>
	  </div>
     <p style="text-align:center;margin-top: 60px;"><a style="text-decoration: none;" href="http://www.miibeian.gov.cn/">沪ICP备06057390号-2</a></p>
	</div><!-- 页面主体容器 End -->

</body>

</html>
